[API Reference](../README.md) > [DaoSchemeInfo](../interfaces/DaoSchemeInfo.md)



# Interface: DaoSchemeInfo


Returned from DAO.getSchemes


## Properties
<a id="address"></a>

###  address

**●  address**:  *`string`* 

*Defined in dao.ts:391*



Scheme address




___

<a id="wrapper"></a>

### «Optional» wrapper

**●  wrapper**:  *[ContractWrapperBase](../classes/ContractWrapperBase.md)* 

*Defined in dao.ts:395*



Wrapper class for the scheme if it was deployed by the running version of Arc.js




___


